substitution of linux version in LFS-6.0

Jeremy Utley jeremy at jutley.org
Thu Dec 23 15:18:16 PST 2004


charlie wrote:

> rick a écrit :
>
>> Jeremy Utley wrote:
>>
>>> You can always substitute kernel versions safely.  That's the one 
>>> place where our FBBG (Follow Book, Book Good) doesn't really apply.
>>
>>
>>
>> is this mentioned in the book? ought it be mentioned?
>> if so, mention also where to find a matching and trusted 
>> Linux-Libc-Headers package.
>
>
> yes indeed, that was my point when i first posted on this thread, i 
> was worry with Linux-Libc-Headers and linux 2.6.9 compatibility.
>
> regards
> CH COLLIN

Ok, think about it.  You don't have to, and should NOT, upgrade the 
headers when the kernel is upgraded.  So obviously you do not have to 
match libc-headers versions and kernel versions.

-J-




More information about the lfs-support mailing list